getCreditNote
Get a credit note
Returns one credit note by its ID (cn_…). 404 when no credit note has that ID.
Path Parameters
- Type: stringidrequired
The credit note's ID.
Responses
- application/json
- application/json
Request Example for get/credit-notes/{id}
curl https://billing.getspondo.com/api/v1/credit-notes/cn_8Tq2Wv5Yn1Hk7Rb4 \
--header "Authorization: Bearer $SPONDO_API_KEY"
{
"id": "cn_8Tq2Wv5Yn1Hk7Rb4",
"displayNumber": "INV-0042-CN1",
"invoiceId": "inv_3Rk8Wq1Zp6Ty0Xm2",
"customerId": "cus_Q2x9vB7mK4pT1sLw",
"amount": 1499,
"currency": "GBP",
"reason": "Money-back guarantee",
"refundMethod": "stripe",
"stripeRefundId": "re_3QmN8b2eZvKYlo2C1a9Xw0Pt",
"createdAt": "2026-11-10T15:02:44.118Z"
}